Source: golang-github-src-d-gcfg
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-gopkg-warnings.v0-dev
Standards-Version: 4.6.1
Homepage: https://github.com/src-d/gcfg
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-src-d-gcfg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-src-d-gcfg.git
XS-Go-Import-Path: github.com/src-d/gcfg
Testsuite: autopkgtest-pkg-go

Package: golang-github-src-d-gcfg-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-gopkg-warnings.v0-dev,
         ${misc:Depends}
Description: reads INI-style configuration files into Go structs
 Gcfg reads INI-style configuration files into Go structs; supports
 user-defined types and subsections.
 .
 This package provides go-gcfg/gcfg fork for usage in src-d/go-git.
